<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="ad3fe2efc447c3b9" weblate-flags="no-wrap">
        <source>[[!meta title="Signing in to a network using a captive portal"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="859ac1ec8a65d238" weblate-flags="no-wrap">
        <source>[[!toc levels=2]]
</source>
        <target state="translated">[[!toc levels=2]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="45362d06c1090415" weblate-flags="no-wrap">
        <source>What captive portals are</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bbcce4cbb9ce44f0" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet/unsafe_browser/captive_portal.inline" raw="yes" sort="age"]]
</source>
        <target state="needs-translation">[[!inline pages="doc/anonymous_internet/unsafe_browser/chroot.inline.ar" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5a34f127ad365cc2" weblate-flags="no-wrap">
        <source><h1 id="security">The <i>Unsafe Browser</i> is not anonymous</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="9a05f5fade9a6b19" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet/unsafe_browser/security_implications.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/anonymous_internet/unsafe_browser/security_implications.inline.ar" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="85704d587bbf1ec4" weblate-flags="no-wrap">
        <source>&lt;div class="tip"&gt;
</source>
        <target state="translated">&lt;div class="tip"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ac8f9b2852e89d0d" weblate-flags="no-wrap">
        <source><p>To learn how Tails implements the <i>Unsafe Browser</i> and its security, see our
[[design documentation about the <i>Unsafe Browser</i>|contribute/design/Unsafe_Browser]].</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="398512cd33a506af" weblate-flags="no-wrap">
        <source><h1 id="use">Starting the <i>Unsafe Browser</i></h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4890d0c1e235cd62">
        <source>To start the *Unsafe Browser*:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5239a8fc8056fbac">
        <source>Choose **Apps&amp;nbsp;▸ Internet&amp;nbsp;▸ Unsafe Browser**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ee0c59cd5ae6969a" weblate-flags="no-wrap">
        <source>Signing in to a network using a captive portal</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f2483d012a0b17fa" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet/unsafe_browser/signing_in.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/anonymous_internet/unsafe_browser/signing_in.inline.ar" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
